function getMail(){

  var imp_customers = ['cin7', 'datasnipper', 'sandata', 'wsgc', 'anthology', 'chubb', 'achievece']
  for (company of imp_customers) {
    var counter = 0
    var threads = GmailApp.search("to:"+company+" from:me");
    for (var i = 0; i < threads.length; i++) {
      var message = threads[i].getMessages();
      for (var x = 0; x < message.length; x++) {
        var item = message[x].getFrom();
        var date = String(message[x].getDate());
        if ( item.includes("nrasmussen@gainsight.com") && date.includes("Nov"))  {
          counter++
        }
        }
      }
    Logger.log(company+": "+counter)
    }
  }